 hr {
	margin: 0.5em auto 0.5em auto;
	border-top: 1px solid;
	width: 80%;
	visibility: hidden;
}
#lodges {
	max-width: var(--site-max-width);
	margin: 0 auto;
	width: 90%;
	visibility:hidden;
}
#lodges .tiles {
	position:relative;
	margin: 0 auto;
	width: 100%;
}
#lodges .tile {
	
	background-color: rgba(246,244,244,0.3);
	-webkit-border-radius: 11px;	
	-moz-border-radius: 11px;
	border-radius: 11px;
}
#lodges .tile:nth-child(odd) {
	background-color: rgba(246,244,244,0.3);

}
#lodges .tile:nth-child(even) {
	background-color: rgba(246,244,244,0.6);

}
	
	#lodges .column {
	position: relative;
	float: left;
	width: 50%;
	margin-top: 1em;
}
imgColumn {
}
@media only screen and (max-width: 601px) {
	#lodges .column {
		width:100%;
	}


}




#lodges .banner {
	width: 100%;
	clear: both;
	margin-top: 1em;
}
#lodges .icon {
	margin-left: 0.5em;
	width: 15%;
	float: left;
	min-width: 40px;
}
#lodges .name {
	font-family: 'Handlee',cursive;
	font-size: clamp(1.2rem, 2vw + 1.1rem, 3rem);
	float: left;
	padding: 0 0 0 0.5em;
}



.column .image-container {
}
	

.column .images {
	position: relative;
	width:90%;
	margin: 0 auto;
}
.column .image {
	position: relative;
	width:100%;
	-webkit-border-radius: 11px;	
	-moz-border-radius: 11px;
	border-radius: 11px;
}







#lodges .tile-list-container {
	width: 95%;
	text-align: center;
	color: black;
	margin-top: 1em;
	padding-bottom: 45px;
}
#lodges .tile-list-item {
	position:relative;
	display: inline-block;
	width: 17%;
	text-align:center;
}
#lodges .tile-list-item img{
	width: 60%;
}
#lodges .tile-list-item span{
	position: absolute;
	width: 100%;
	display: block;
	font-size: clamp(0.5rem, 1vw + 0.4rem, 0.8rem);
	line-height: 1.1em;
	margin-top: 1em;
	color:black;
}
#lodges .tile-price-container {
	clear: both;
	padding-top: 0px;
	text-align: center;
	font-size: clamp(1em, 1vw + 0.8em, 1.6em);
	color: black;
}
@media only screen and (max-width: 601px) {
	#lodges .tile-price-container {
		padding-top: 0px;
	}
}
#lodges .quote-container{
	position: relative;
	padding-top: 5px;
	width: 90%;
	margin: 0 auto;
}
#lodges .open-quote-mark {
	background-image: url("../assets/svg/quote-open.svg");
	background-size: 20px 20px;
	background-repeat: none;
	width: 20px;
	float: left;
}
#lodges .close-quote-mark img {
	position: relative;
	margin-top: -20px;
	background-image: url("../assets/svg/quote-close.svg");
	background-size: 20px 20px;
	background-repeat: none;
	width: 20px;
	float: right;
}


#lodges .quote-text::before {
}
#lodges .quote-text::after {
}
#lodges .quote-text{
	display: inline;
	font-size: clamp(0.5rem, 1vw + 0.5rem, 1.0rem);
	font-style: italic;
	width: 80%;
	line-height: 1.2em;
	padding: 0 0 0 10px;
}
#lodges .quote-attrib{
	display: block;
	position: relative;
	clear: both;
	float:right;
	font-size: clamp(0.5rem, 1vw + 0.8rem, 0.8rem);
	line-height: 1.2em;
	padding-bottom: 1em;
}






#lodges .tile-button-container {
	position: relative;
	width: 70%;
	margin: 1em auto;
	clear: both;
}
#lodges .tile-button {
	padding: 0.6em 0 0.6em;
	font-size: clamp(0.3em, 2vw + 0.3rem, 1.2rem);
	color: #fff;
	border: none;
	border-top: 1px solid;
	border-left: 1px solid;
	outline: none;
	text-decoration:none;
	-webkit-border-radius: 11;	
	-moz-border-radius: 11;
	border-radius: 11px;
	background: rgb(190,204,176);
	background: -moz-linear-gradient(90deg, rgba(190,204,176,1) 9%, rgba(153,185,120,1) 49%, rgba(119,159,96,1) 90%);
	background: -webkit-linear-gradient(90deg, rgba(190,204,176,1) 9%, rgba(153,185,120,1) 49%, rgba(119,159,96,1) 90%);
	background: linear-gradient(90deg, rgba(190,204,176,1) 9%, rgba(153,185,120,1) 49%, rgba(119,159,96,1) 90%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#beccb0",endColorstr="#779f60",GradientType=1);


	position: relative;
	width: 45%;
	margin: 0 auto;
	text-decoration:none;
	cursor: pointer;
}
#lodges .tile-button:nth-child(0) {
	float: left;
}
#lodges .tile-button:nth-child(1) {
	float: right;
}


#lodges .tile-button-text {
	font-family: 'Handlee',cursive;
	text-align:center;
}
#lodges .button hover{
	color: black;
}

#feedbackbar {
}

.feedback {
	position: relative;
	width: 90%;
	margin: 2% 0 2% 5%;
	margin: 0 auto;
}
.feedback-container {
	position: relative;
	display: block;
	width: 100%;
}
.feedback .title{
	clear: both;
	position: relative;
	width: 100%;
	margin: 1em 0 1em 0;
	font-size: clamp(0.4rem, 1vw + 0.5rem, 1.2rem);
	text-align: center;
}
.bar_group_list {
	padding-bottom: 2%;
}
.progress-table{
	width: 90%;
	margin: 0 auto;
	font-size: clamp(0.4rem, 1vw + 0.4rem, 1.2rem);
}
.progress-label {
	width: 35%;
}
.progress-bar {
	float:none;
	clear: both;
	width: 90%;
	background-color: inherit;
	line-height: 1.1em;
	box-shadow: none;
}
.progress-value {
	text-align: right;
	padding-left: 10px;
}
progress {
	border-radius: 8px;
	border: none;
	height: clamp(0.1rem, 1vw + 0.1rem, 0.8rem);
	width:100%;
	vertical-align: central;
	background-color: black;
}
progress::-moz-progress-bar {
	background: #fd9927;
	border-radius: 8px;
	background-color: #fd9927;
}
progress::-webkit-progress-bar {
	background: #fd9927;
	border-radius: 8px;
	background-color: black;
}
progress::-moz-progress-value {
	background:  #fd9927;
	border-radius: 8px;
}
progress::-webkit-progress-value {
	background:  #fd9927;
	border-radius: 8px;
}

.1column .image-container {
	position: absolute;
	width: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.dog-friendly {
	position: absolute;
	max-width: 20%;
	top: 40%;
	left: 5%;
	transform: translate(-50%, -50%);
	display: none;
}
.special {
	position: absolute;
	top:0;
	max-width: 20%;
	right: 0;
	clear: both;
	float: right;
	display: none;
}
.award{
	width: 100%;
	top:0;
	z-index: 1;
}